Subject: Re: [MacroNomic] New Proposals

From: "Brian Campbell" <[email-masked]>
Date: 2 Sep 98 23:57:38 -0400

>Well, the new proposals are up (all two of them). I've not yet updated the
>rules page, since I've got 19 proposals to do, and haven't had much time
>recently (I wouldn't mind too much if someone took over the SoT job).

Oops, sorry Henry. I just recieved your proposals, right after I
distributed the other ones. They'll go out in the next batch (that is, in
the old sense of the word, not the official MacroNomic sense).

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.